trajin ions2test.trj.gz
donor mask :1-76@O?P
donor print
acceptor mask :77-86@MG :77-86@MG clear
acceptor print
hbond series h1 out hbond4_.dat distance 4.0 angle -1.0
radial rdf_phosphate 0.1 10.0 @MG @O?P
go
